local fn = _gn(0xC90621D8A0CEECF2)
--- [Animations list](https://alexguirre.github.io/animations-list/)
function Global.IsCamPlayingAnim(cam, animName, animDictionary)
	return fn(cam, _ts(animName), _ts(animDictionary), _r)
end
